<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21679"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="BRSonoma-Regular.otf">
            <string>BRSonoma-Regular</string>
        </array>
        <array key="BRSonoma-SemiBold.otf">
            <string>BRSonoma-SemiBold</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="FindFriendsCell" id="gTV-IL-0wX" customClass="FindFriendsCell" customModule="WoWonder" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="166" height="194"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="166" height="194"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="c9G-jC-HII">
                        <rect key="frame" x="0.0" y="0.0" width="166" height="194"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="ZeI-Xb-xAH">
                                <rect key="frame" x="51" y="16" width="64" height="64"/>
                                <constraints>
                                    <constraint firstAttribute="width" secondItem="ZeI-Xb-xAH" secondAttribute="height" multiplier="1:1" id="Vyd-0X-24m"/>
                                    <constraint firstAttribute="height" constant="64" id="hpg-u8-OeQ"/>
                                </constraints>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="circleCorner" value="YES"/>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="isSkeletonable" value="YES"/>
                                </userDefinedRuntimeAttributes>
                            </imageView>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_online_vector" translatesAutoresizingMaskIntoConstraints="NO" id="U46-aE-8WH">
                                <rect key="frame" x="98" y="19" width="14" height="14"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="14" id="EzK-zH-8FG"/>
                                    <constraint firstAttribute="width" secondItem="U46-aE-8WH" secondAttribute="height" id="x59-OG-9IU"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Marcus Siphron" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="dYj-x9-4S2">
                                <rect key="frame" x="16" y="92" width="134" height="24"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="24" id="lVD-0a-nh7"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="BRSonoma-SemiBold" family="BRSonoma-SemiBold" pointSize="16"/>
                                <color key="textColor" name="text_color"/>
                                <nil key="highlightedColor"/>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="isSkeletonable" value="YES"/>
                                </userDefinedRuntimeAttributes>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="252" text="3 Days ago" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="S0R-R2-GTt">
                                <rect key="frame" x="16" y="120" width="134" height="14"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="14" id="W0D-o5-7wq"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="BRSonoma-Regular" family="BRSonoma-Regular" pointSize="12"/>
                                <color key="textColor" name="text_color_secondary"/>
                                <nil key="highlightedColor"/>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="isSkeletonable" value="YES"/>
                                </userDefinedRuntimeAttributes>
                            </label>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="RYW-Cm-1Rz">
                                <rect key="frame" x="39" y="146" width="88" height="32"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="32" id="1Ub-w8-Nn5"/>
                                    <constraint firstAttribute="width" constant="88" id="JFA-g9-cLW"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="BRSonoma-SemiBold" family="BRSonoma-SemiBold" pointSize="12"/>
                                <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                <state key="normal" title="Follow">
                                    <color key="titleColor" name="App"/>
                                </state>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="borderWidthV">
                                        <real key="value" value="1"/>
                                    </userDefinedRuntimeAttribute>
                                    <userDefinedRuntimeAttribute type="color" keyPath="borderColorV">
                                        <color key="value" name="App"/>
                                    </userDefinedRuntimeAttribute>
                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                        <real key="value" value="8"/>
                                    </userDefinedRuntimeAttribute>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="isSkeletonable" value="YES"/>
                                </userDefinedRuntimeAttributes>
                                <connections>
                                    <action selector="followButtonAction:" destination="gTV-IL-0wX" eventType="touchUpInside" id="0yC-lJ-7ra"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" name="color_fill"/>
                        <constraints>
                            <constraint firstItem="RYW-Cm-1Rz" firstAttribute="top" secondItem="S0R-R2-GTt" secondAttribute="bottom" constant="12" id="3XI-iT-Nw8"/>
                            <constraint firstItem="ZeI-Xb-xAH" firstAttribute="top" secondItem="c9G-jC-HII" secondAttribute="top" constant="16" id="4hX-M4-GJE"/>
                            <constraint firstItem="ZeI-Xb-xAH" firstAttribute="trailing" secondItem="U46-aE-8WH" secondAttribute="trailing" constant="3" id="5Kr-cE-VV8"/>
                            <constraint firstItem="S0R-R2-GTt" firstAttribute="leading" secondItem="dYj-x9-4S2" secondAttribute="leading" id="5vS-7f-BPy"/>
                            <constraint firstItem="RYW-Cm-1Rz" firstAttribute="centerX" secondItem="c9G-jC-HII" secondAttribute="centerX" id="7MS-oZ-iWP"/>
                            <constraint firstAttribute="trailing" secondItem="dYj-x9-4S2" secondAttribute="trailing" constant="16" id="9xp-Zm-TOC"/>
                            <constraint firstItem="S0R-R2-GTt" firstAttribute="top" secondItem="dYj-x9-4S2" secondAttribute="bottom" constant="4" id="Bjo-xe-sxj"/>
                            <constraint firstItem="dYj-x9-4S2" firstAttribute="top" secondItem="ZeI-Xb-xAH" secondAttribute="bottom" constant="12" id="RcM-Qd-NBA"/>
                            <constraint firstItem="dYj-x9-4S2" firstAttribute="leading" secondItem="c9G-jC-HII" secondAttribute="leading" constant="16" id="bNr-n2-8OF"/>
                            <constraint firstItem="ZeI-Xb-xAH" firstAttribute="centerX" secondItem="c9G-jC-HII" secondAttribute="centerX" id="dHp-cW-LL8"/>
                            <constraint firstAttribute="bottom" secondItem="RYW-Cm-1Rz" secondAttribute="bottom" constant="16" id="fxQ-Ef-SHW"/>
                            <constraint firstItem="S0R-R2-GTt" firstAttribute="trailing" secondItem="dYj-x9-4S2" secondAttribute="trailing" id="qvY-Xf-ySn"/>
                            <constraint firstItem="U46-aE-8WH" firstAttribute="top" secondItem="ZeI-Xb-xAH" secondAttribute="top" constant="3" id="vnK-R1-f20"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                <real key="value" value="12"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </view>
                </subviews>
            </view>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <constraints>
                <constraint firstItem="c9G-jC-HII" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="Cyi-l3-VYL"/>
                <constraint firstItem="c9G-jC-HII" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="FTV-HM-Epc"/>
                <constraint firstAttribute="trailing" secondItem="c9G-jC-HII" secondAttribute="trailing" id="NNO-01-9WT"/>
                <constraint firstAttribute="bottom" secondItem="c9G-jC-HII" secondAttribute="bottom" id="mdL-r4-cFs"/>
            </constraints>
            <userDefinedRuntimeAttributes>
                <userDefinedRuntimeAttribute type="boolean" keyPath="isSkeletonable" value="YES"/>
            </userDefinedRuntimeAttributes>
            <connections>
                <outlet property="cellView" destination="c9G-jC-HII" id="5i2-87-chN"/>
                <outlet property="followButton" destination="RYW-Cm-1Rz" id="1iu-RS-9or"/>
                <outlet property="lastSeenLabel" destination="S0R-R2-GTt" id="hhI-FZ-IvX"/>
                <outlet property="statusImageView" destination="U46-aE-8WH" id="9jX-be-LZ8"/>
                <outlet property="userImageView" destination="ZeI-Xb-xAH" id="iQa-jU-GU2"/>
                <outlet property="userNameLabel" destination="dYj-x9-4S2" id="fqb-Cu-RUd"/>
            </connections>
            <point key="canvasLocation" x="13.846153846153845" y="0.0"/>
        </collectionViewCell>
    </objects>
    <resources>
        <image name="icon_online_vector" width="64" height="64"/>
        <namedColor name="App">
            <color red="0.78431372549019607" green="0.21568627450980393" blue="0.27843137254901962" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="color_fill">
            <color red="0.97254901960784312" green="0.97254901960784312" blue="0.96862745098039216" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="text_color">
            <color red="0.094117647058823528" green="0.094117647058823528" blue="0.094117647058823528" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="text_color_secondary">
            <color red="0.53333333333333333" green="0.53333333333333333" blue="0.53333333333333333" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
